{
  "id": 5619259,
  "name": "William M. Below, receiver for the First National Bank of Sidell, defendant in error, v. Carrie E. McDowell et al., plaintiffs in error",
  "name_abbreviation": "Below v. McDowell",
  "decision_date": "1935-04-12",
  "docket_number": "Gen. No. 8,877",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 413,
    "ocr_confidence": 0.469,
    "sha256": "5020c208afe9e3898e4da51ad534dc8bec462d279adab48600fcf8c1ce6ef311",
    "simhash": "1:160919fba62f9ea6",
    "word_count": 69
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William M. Below, receiver for the First National Bank of Sidell, defendant in error, v. Carrie E. McDowell et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Davis\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Davis"
      }
    ],
    "attorneys": [
      "Acton, Acton & Baldwin and Graham & Dysert, for plaintiffs in error. L. A. Lowenstein and Riley McClain, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "William M. Below, receiver for the First National Bank of Sidell, defendant in error, v. Carrie E. McDowell et al., plaintiffs in error.\nGen. No. 8,877.\nHeard in this court at the January term, 1935.\nOpinion filed April 12, 1935.\nActon, Acton & Baldwin and Graham & Dysert, for plaintiffs in error. L. A. Lowenstein and Riley McClain, for defendant in error."
  },
  "file_name": "0634-02",
  "first_page_order": 662,
  "last_page_order": 662
}
